cancel
Showing results for 
Search instead for 
Did you mean: 

Sles9 Client Upgrade OS mismatch

jounix
Level 3

I'm currently upgrading all the clients in my enviroment from 6.5.4 to 7.0.1. I have been successful and upgrading all other clients but one. I am getting prompted to select the OS. I have verified the server is Suse. Sles 9, and 64 bit. Does anyone know why NB is not picking up on the correct OS.

 

plux0061:/swrepository/STORAGE/nbu/nbu7/ESD_NB_7.0_CLIENTS_FA # ./install


Symantec Installation Script
Copyright 1993 - 2010 Symantec Corporation, All Rights Reserved.


        Installing NetBackup Client Software

Do you wish to continue? [y,n] (y)
Do you want to install the NetBackup client software for this client? [y,n] (y)

        OS Level Options
        ----------------
        1. IBMpSeriesRedHat2.6
        2. IBMpSeriesSuSE2.6
        3. IBMzSeriesRedHat2.6
        4. IBMzSeriesSuSE2.6
        5. RedHat2.6
        6. SuSE2.6.16
        q To quit from this script

        If your Operating System is a newer level than those listed,
        choose the highest level.

        Enter Choice [1 - 6] 6

This package will install Linux/SuSE2.6.16 client.

NetBackup client is currently at release level 6.5.4.

This package will install NetBackup client 7.0.

Detected an attempt to install incorrect platform and/or
operating system and version client binaries on plux0061.

A failure was detected running /swrepository/STORAGE/nbu/nbu7/ESD_NB_7.0_CLIENTS                                         _FA/NBClients/anb/Clients/usr/openv/netbackup/client/Linux/SuSE2.6.16/cp_to_clie                                         nt nbup1a plux0061bk


File /usr/openv/tmp/install_trace.745 contains a trace of this install.
That file can be deleted after you are sure the install was successful.
plux0061:/swrepository/STORAGE/nbu/nbu7/ESD_NB_7.0_CLIENTS_FA #

1 ACCEPTED SOLUTION

Accepted Solutions

CRZ
Level 6
Employee Accredited Certified

I'm sorry to say that SLES9 on x86 was dropped in NetBackup 7.  SLES 9 is only supported on IA64, POWER and z/Architecture.

NetBackup (tm) 6.x Operating System Compatibility List (Updated December 10, 2010)
 http://symantec.com/docs/TECH70729
 (see page 36)

NetBackup (tm) 7 Operating System Compatibility List (Updated December 10, 2010)
 http://symantec.com/docs/TECH76648
 (see page 30)

You'll either need to keep the client at 6.x or update the O/S to SLES10 or SLES11.

I wish I had better news for you - sorry!

View solution in original post

3 REPLIES 3

Marianne
Moderator
Moderator
Partner    VIP    Accredited Certified

Please post ouput of the following on this client:

# uname -a

# cat /usr/openv/netbackup/bin/version

CRZ
Level 6
Employee Accredited Certified

I'm sorry to say that SLES9 on x86 was dropped in NetBackup 7.  SLES 9 is only supported on IA64, POWER and z/Architecture.

NetBackup (tm) 6.x Operating System Compatibility List (Updated December 10, 2010)
 http://symantec.com/docs/TECH70729
 (see page 36)

NetBackup (tm) 7 Operating System Compatibility List (Updated December 10, 2010)
 http://symantec.com/docs/TECH76648
 (see page 30)

You'll either need to keep the client at 6.x or update the O/S to SLES10 or SLES11.

I wish I had better news for you - sorry!

View solution in original post

jounix
Level 3

 

plux0061:/ # uname -a
Linux plux0061 2.6.5-7.322-smp #1 SMP Mon Feb 8 09:14:05 UTC 2010 x86_64 x86_64 x86_64 GNU/Linux
plux0061:/ #
 

plux0061:/ # cat /usr/openv/netbackup/bin/version
NetBackup-SuSE2.6 6.5.4